Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 75584 - "%d Megabytes" untranslated in redhat-config-packages
"%d Megabytes" untranslated in redhat-config-packages
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-09 19:31 EDT by Christian Rose
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 00:19:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-10-09 19:31:27 EDT
Tested with RHL 8.0 and using sv_SE.UTF-8.

The message "%d Megabytes" doesn't show up translated (see the screenshot in
https://bugzilla.redhat.com/bugzilla/showattachment.cgi?attach_id=79717).
In Swedish it should be "%d megabyte" (lowercase M and no s).
Comment 1 Jeremy Katz 2002-10-11 16:57:33 EDT
Fixed in CVS
Comment 2 John Thacker 2006-04-22 00:19:05 EDT
Long fixed, RH 8 not supported, and magicdev and s-c-p aren't shipped anymore. 
(Pirut replaced s-c-p.)  Closing.

Note You need to log in before you can comment on or make changes to this bug.